Debian Bug report logs - #162057
O: euler -- An interactive mathematical program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: yusuf@debian.org

Date: Mon, 23 Sep 2002 19:18:11 UTC

Severity: normal

Fixed in version euler/1.60.6-1

Done: Marco Presi (Zufus) <mpresi@lugroma.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Muhammad Hussain Yusuf <yusuf@debian.org>, euler@packages.qa.debian.org:
Bug#162057; Package euler. Full text and rfc822 format available.

Acknowledgement sent to yusuf@debian.org:
New Bug report received and forwarded. Copy sent to Muhammad Hussain Yusuf <yusuf@debian.org>, euler@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Muhammad Hussain Yusuf <mh_yusuf@btconnect.com>
To: submit@bugs.debian.org
Subject: O: euler
Date: Mon, 23 Sep 2002 20:16:15 +0100
Package: euler
Severity: normal
-- 
Unix IS user friendly... It is just                            
selective about who its friends are.



Bug reassigned from package `euler' to `wnpp'. Request was from Ola Lundqvist <opal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Schulze <joey@infodrom.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Marco Presi (Zufus) <mpresi@lugroma.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to yusuf@debian.org:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 162057-close@bugs.debian.org (full text, mbox):

From: Marco Presi (Zufus) <mpresi@lugroma.org>
To: 162057-close@bugs.debian.org
Subject: Bug#162057: fixed in euler 1.60.6-1
Date: Sat, 28 Sep 2002 07:32:10 -0400
We believe that the bug you reported is fixed in the latest version of
euler, which is due to be installed in the Debian FTP archive:

euler_1.60.6-1.diff.gz
  to pool/main/e/euler/euler_1.60.6-1.diff.gz
euler_1.60.6-1.dsc
  to pool/main/e/euler/euler_1.60.6-1.dsc
euler_1.60.6-1_i386.deb
  to pool/main/e/euler/euler_1.60.6-1_i386.deb
euler_1.60.6.orig.tar.gz
  to pool/main/e/euler/euler_1.60.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 162057@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marco Presi (Zufus) <mpresi@lugroma.org> (supplier of updated euler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 25 Sep 2002 10:00:29 +0200
Source: euler
Binary: euler
Architecture: source i386
Version: 1.60.6-1
Distribution: unstable
Urgency: low
Maintainer: Marco Presi (Zufus) <mpresi@lugroma.org>
Changed-By: Marco Presi (Zufus) <mpresi@lugroma.org>
Description: 
 euler      - an interactive mathematical program
Closes: 162057
Changes: 
 euler (1.60.6-1) unstable; urgency=low
 .
   * New upstream release
 .
   * New maintainer. Closes: #162057
Files: 
 3e8b1a95219fdc5780e4cc84eaa85806 601 math optional euler_1.60.6-1.dsc
 a0ca54e37ec5394f71c804590755d427 1186237 math optional euler_1.60.6.orig.tar.gz
 745c1fac4a4e25e69ee50fe35c8bd387 2337 math optional euler_1.60.6-1.diff.gz
 9124b42435a8069c497a2feb3ad0b5b4 770006 math optional euler_1.60.6-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)

iD8DBQE9lZAbt3FMESjlf3ARAmpwAJ4yvlAzZ+IlMnjiJm5F+GtWN4/C9gCdEGk8
3RwV1YeoM7W3xlzgTRGDewE=
=S4rt
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:04:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.